spec:
- libevent:
    version: 2.1.12
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      openssl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2pmxkvxutrxat3tzh32cbj47cahoehx7ch43eq6oldzc6ipiss3a====
    dependencies:
      openssl:
        hash: qm6b5ta5sw3u7ieygpb6an4rgws6s27z
        type:
        - build
        - link
    hash: cco4mvejtlggxdftc532rcnckoh3fbu4
    full_hash: rjrkpthuv7t53o4wbkfatkk3eoodu3ks
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: 44d3tkzxf2cmaqwus7nvbappwyq4cnoc
        type:
        - build
        - test
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: peepwcjar76mfhkf7u7ryogddaww32li
    full_hash: qm6b5ta5sw3u7ieygpb6an4rgws6s27z
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: crrdwjsyjgfp2c6rj47eqxuqvvjru5mb
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: 44d3tkzxf2cmaqwus7nvbappwyq4cnoc
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: nwsxxxrrouea5d6nz76cg2kamlwo5yct
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: crrdwjsyjgfp2c6rj47eqxuqvvjru5mb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: miwdo33wewnw5eo6l7osbxhcqupipqeu
        type:
        - build
        - link
    hash: vqsgoxyi2vtoedxomfylfa4psbgzs4vt
    full_hash: nwsxxxrrouea5d6nz76cg2kamlwo5yct
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: 5hrfzqv3twrmdpjpeynilfqdntahhbo6
    full_hash: miwdo33wewnw5eo6l7osbxhcqupipqeu
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
binary_cache_checksum:
  hash_algorithm: sha256
  hash: d79946613c61c9db26a3779aa24cbfb7a289be8a4d98b0c4faf3dc117c13856a
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/libevent-2.1.12-cco4mvejtlggxdftc532rcnckoh3fbu4
  relative_rpaths: false
